# Generated by Django 4.0.4 on 2022-05-25 02:44

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('Borrowbookland', '0001_initial'),
    ]

    operations = [
        migrations.RenameModel(
            old_name='LendBookUsers',
            new_name='LendBookUser',
        ),
    ]
